## grendel.ui
Interface MessagePanelListener

public abstract interface MessagePanelListener
extends java.util.EventListener

Method Summary
`void` | `loadingMessage(javax.swing.event.ChangeEvent aEvent)`
`void` | `messageLoaded(javax.swing.event.ChangeEvent aEvent)`
`void` | `messageStatus(StatusEvent aEvent)`

Method Detail

### loadingMessage

    public void loadingMessage(javax.swing.event.ChangeEvent aEvent)

### messageLoaded

    public void messageLoaded(javax.swing.event.ChangeEvent aEvent)

### messageStatus

    public void messageStatus(StatusEvent aEvent)